Subject: RE: AToM MIB and hubmib

From: Dan Romascanu <[email-masked]>
Date: Sat, 19 May 2001 15:40:23 +0200

I did not see any replies to this mail. I guess that this is OK with the
atommib and hubmib wgs, and I will ask for one common one hour slot in
addition to my working group slot. If the scheduling pattern from the
previous meetings is to be kept, the common meeting will happen on Tuesday
afternoon.

Faye and Nathan, what was the attendance figure at your last meeting? We
need to provide this information for the planning of the meeting room.

Regards,

Dan

> -----Original Message-----
> From: Nathan Kohn [mailto:[email-masked]]
> Sent: Thursday, May 10, 2001 6:23 PM
> To: AToM MIB
> Subject: AToM MIB and hubmib
> 
> 
> all 
> 
> this is from the hubmib chair, dan romascanu.  a one hour 
> slot to discuss the
> SONET layer objects vis-a-vis ethernet seems about right.  
> any other thoughts. 
> faye if you agree let's get back to dan so we can put in the 
> slot request.
> 
> in addition we will also request an AToM MIB WG slot. does 
> one hour seem
> adequate?
> 
> thanks
> nathan kohn
> atommib co-chair
> 
> 
> Dan Romascanu wrote:
> > 
> > Bert Wijnen, our AD and WG advisor informed me that the 
> IESG approved the[hubmib] WG
> > re-chartering, as required in the Minneapolis meeting. The 
> change is not yet
> > in the WG Web page, but it is supposed to show-up in the 
> next few days.
> ....
> > 
> > 4. Meeting in London - I propose to ask for one two hours 
> meeting slot at
> > the London IETF. A second meeting was proposed to be hold 
> together with the
> > AToM MIB, specifically for discussions of the SONET layer 
> objects - we need
> > to determine the duration of this second slot. Please make plans and
> > arrangements to attend, and also let me know if you have 
> other WG meetings
> > that you must attend, and we should avoid conflicting scheduling.
>

---

From: Nathan Kohn <[email-masked]>
Date: Sun, 20 May 2001 12:12:06 -0400

dan

that sounds good.  as faye has mentioned we usually have 20 peolple
attend.

nathan kohn